
@-zs-include webfonts(Lato:700,400/Lobster);

body, h1, h2, h3, h4, h5, h6, p, ol, ul, li {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-weight:700;
}
body {
 background-attachment:scroll;
 background-color:#ffffff;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-size:auto;
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#3e3e3e;
}
h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#ed5500;
}
h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#ed5500;
}
h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#ed5500;
}
h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#ed5500;
}
h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#ed5500;
}
h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#ed5500;
}
a {
 color:#77bcc4;
 text-decoration:none;
}
a:hover {
 text-decoration:none;
 color:#77bcc4;
}
p {
    line-height: 1.7;
}
a img {
    border: 0 solid
}
:focus {
    outline: none;
}
ul, ol {
    padding: 0 0 0 25px;
}
ol {
    padding: 0 0 0 25px;
}
li {
    padding: 5px 0;
}
hr {
    border: 0;
    border-top: 1px solid #d6d6d6;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#8bbabf;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}
td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:#ffffff;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}

.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.clearDiv {
    clear: both;
}
.themeWidth {
    width: 960px;
    margin: 0px auto;
}

.themeHeaderContainer {
    padding: 0 0 30px;
    border-top: 7px solid #3e3e3e;
}
.themeLogoContainer {
    padding: 10px 0 0;
}
.themeSitenameArea, .themeNavigationArea {
    width: 50%;
}

.themeSitename {
 font-family:Jura;
 font-size:48px;
 color:#3e3e3e;
    word-wrap: break-word;
}

.themeCaption {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#3e3e3e;
    font-style: italic;
    margin-left: 50px;
}

.themeNavigationContainer {
    margin-top: 10px;
}
#navigation ul {
    list-style: none;
    padding:0;
    margin: 0;
    float: right;
    overflow: hidden;
}
#navigation li {
    float: left;
    margin: 0;
    padding: 0;
 background-color:transparent;
 background-image:none;
 background-repeat:repeat;
 background-position:left top;
}
#navigation li a {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 color:#3e3e3e;
 font-size:13px;
    text-transform: uppercase;
    float: left;
    margin: 0 10px;
    text-decoration: none;
    cursor: pointer;
    line-height:4.7;
    font-weight:700;
    display: block;
}
#navigation li:last-child a {
    margin-right: 0px;
}
#navigation li.selected a {
 background-color:transparent;
 background-image:none;
 background-repeat:repeat;
 background-position:left top;
}
#navigation li:hover a, #navigation li.active a, #navigation li.selected a {
 color:#ed5500;
}
#navigation li a span {
    float: left;
}
#navigation li.navArrow a em, #navigation li:hover.navArrow a em, #navigation li.active.navArrow a em, #navigation li.selected.navArrow a em {
    background: url("images/navArrow.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 8px;
    width: 10px;
    margin: 27px 0 0 8px;
}
#navigation li:hover.navArrow a em, #navigation li.active.navArrow a em, #navigation li.selected.navArrow a em {
    background: url("images/navArrowHover.png") no-repeat scroll 0 0;
}

.submenu {
 background-color:#f5f5f5;
background-image:none;
background-position:top left;
background-repeat:repeat;
 border-width:3px 0 0;
border-style:solid;
border-color:#ed5500;
 border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-o-border-radius:0px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    width: 190px;
    position: absolute;
    display: block;
    -webkit-transition:height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
-moz-transition:height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
-o-transition:height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
-ms-transition:height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
transition:height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
}
.submenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 0;
}
.submenu li {
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.submenu li a {
 color:#737373;
 font-size:14px;
 font-family:'Lato', Tahoma, Geneva, sans-serif;
    text-decoration: none;
    display: block;
    width: 100%;
    line-height: 1.7;
    padding: 8px 0;
    float: left;
    cursor: pointer;
    text-transform: uppercase;
}
.submenu li a:hover {
 color:#ed5500;
 background-color:#ffffff;
background-image:none;
background-position:top left;
background-repeat:repeat;
}
.submenu li a span {
    width: 88%;
    float: left;
    padding-left: 10px;
    word-wrap: break-word;
}
.submenu li a em {
    width: 10px;
    float: left;
    height: 10px;
}
.submenu li.navArrow a em, .submenu li:hover.navArrow a em {
    background:url("images/subnavArrow.png") no-repeat scroll center left;
    float: left;
    height: 10px;
    width: 10px;
    margin-top: 6px;
}
.submenu li:hover.navArrow a em {
    background:url("images/subnavArrowHover.png") no-repeat scroll center left;
}

.themeSearchContainer {
    margin: -8px 0 15px;
    float: right;
}
.themeSearchBox {
    width: 175px;
    height: 35px;
    position: relative;
    border: 1px solid #d4d4d4;
    background: #f8f8f8;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    margin-right: 15px;
}
.themeSearchBox input[type=text] {
    background: transparent;
    width: 110px;
    height: 35px;
    border: 0 none;
    outline: none;
    line-height: 35px;
    font-family: 'Lato', Tahoma, Geneva, sans-serif;
    font-size: 13px;
    color: #a5a5a5;
    padding: 0 10px;
}
.themeSearchBox input[type=submit] {
    background: url("images/searchicon.png") center center no-repeat;
    width: 67px;
    height: 53px;
    position: absolute;
    top: -10px;
    right: -15px;
    border: 0 none;
    cursor: pointer;
}


.themeBannerShadow {
    background: url("images/bannerShadow.png") top center no-repeat;
    height: 50px;
}

.themeContentContainer {
 background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
}
.themeContentArea {
    width: 61%;
    min-height: 400px;
    height: auto !important;
    height: 400px;
    padding: 20px 0;
    margin-bottom: 40px;
}
.themeBreadcrumb {
    padding: 20px 0;
}
.themeBreadcrumb span {
    padding: 0 10px;
}
.themeBreadcrumb p {
    text-transform: uppercase;
    word-wrap: break-word;
}

.themeSidebarBottomShadow {
    background: url("images/sidebarBottomShadow.png") center top no-repeat;
    height: 40px;
    margin-bottom: 40px;
}
.themeSidebarArea {
    width: 39%;
}
.themeSidebarInner {
 background-color:#f8f8f8;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 border-width: 0px;
 border-style:none;
 border-color:transparent;
 border-radius: 0px;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 -o-border-radius:0px;
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
    min-height: 400px;
    height: auto !important;
    height: 400px;
    padding: 20px;
    margin-left: 40px;
}
.themeSidebarArea h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#3a8f98;
}
.themeSidebarArea h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#3a8f98;
}
.themeSidebarArea h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3a8f98;
}
.themeSidebarArea h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#3a8f98;
}
.themeSidebarArea h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#3a8f98;
}
.themeSidebarArea h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#3a8f98;
}
.themeSidebarArea a {
 color:#3a8f98;
 text-decoration:none;
}
.themeSidebarArea a:hover {
 text-decoration:none;
 color:#3a8f98;
}
.themeSidebarArea form ul li label, .themeSidebarArea form ul li div{
    width:auto;
    float:none;
    padding:5px 0;
}
.themeSidebarArea form li span input[type=text], .themeSidebarArea form li span textarea, .themeSidebarArea form li span select {
font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
 border-color:#DEDEDE;
 width:205px;
}
.themeSidebarArea form li span select {
    width:218px;
}
.themeSidebarArea form li input[type=submit], .themeSidebarArea form li input[type=reset], .themeSidebarArea button {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
}
.themeSidebarArea th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#8bbabf;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}
.themeSidebarArea td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:#ffffff;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}

.themeSidebarArea .zs-highlight-box {
 background-color: #ffffff;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width: 0 0 5px;
 border-style:solid;
 border-color:#ed5500;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 10px;
    min-height: 200px;
font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
}
.themeSidebarArea .zs-highlight-box h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box a {
 text-decoration:none;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box a:hover {
text-decoration:none;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box form li span input[type=text], .themeSidebarArea .zs-highlight-box form li span textarea, .themeSidebarArea .zs-highlight-box form li span select {
    width:165px;
}
.themeSidebarArea .zs-highlight-box form li span select {
    width:178px;
}
.themeSidebarArea .zs-highlight-box form li input[type=submit], .themeSidebarArea .zs-highlight-box form li input[type=reset] {
    padding:8px 20px;
}
.themeSidebarArea .zs-highlight-box th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#70A1A7;
 background:#EBEBEB;
 border-width:1px;
 border-style:solid;
 border-color:#D8D8D8;
 padding:10px;
}
.themeSidebarArea .zs-highlight-box td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#E2E2E2;
 padding:10px;
}

.themeSidebarArea .zs-text-light-color {
color:#B0B0B0
}
.themeSidebarArea .zs-text-highlight-color {
color:#3A8F98
}
.themeSidebarArea .zs-highlight-box .zs-text-light-color {
color:#C4C4C4
}
.themeSidebarArea .zs-highlight-box .zs-text-highlight-color {
color:#3A8F98
}

.themeFooterArea {
    padding: 30px 0;
 background-color:#ffffff;
 background-image: url("images/footerTopShadow.png");
 background-position:top center;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 1px 0px 0px #ffffff inset;
-moz-box-shadow: 0px 0px 0px 0px transparent, 0px 1px 0px 0px #ffffff inset;
-webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 1px 0px 0px #ffffff inset;
-o-box-shadow: 0px 0px 0px 0px transparent, 0px 1px 0px 0px #ffffff inset;
border-width:0 0 45px;
 border-style:solid;
 border-color:#77bcc4;
 border-radius: 0px;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 -o-border-radius:0px;
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
    min-height: 100px;
    height: auto !important;
    height: 100px;
    padding: 40px 0;
}
.themeFooterArea h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#3a8f98;
}
.themeFooterArea h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#3a8f98;
}
.themeFooterArea h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3a8f98;
}
.themeFooterArea h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#3a8f98;
}
.themeFooterArea h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#3a8f98;
}
.themeFooterArea h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#3a8f98;
}
.themeFooterArea a {
 color:#3a8f98;
 text-decoration:none;
}
.themeFooterArea a:hover {
 text-decoration:none;
 color:#3a8f98;
}
.themeFooterArea th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#8bbabf;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}
.themeFooterArea td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:#ffffff;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}

.themeFooterArea .zs-highlight-box {
 background-color: #f8f8f8;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width: 0 0 5px;
 border-style:solid;
 border-color:#ed5500;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 10px;
    min-height: 200px;
font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
}
.themeFooterArea .zs-highlight-box h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box a {
 text-decoration:none;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box a:hover {
text-decoration:none;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#70A1A7;
 background:#EBEBEB;
 border-width:1px;
 border-style:solid;
 border-color:#D8D8D8;
 padding:10px;
}
.themeFooterArea .zs-highlight-box td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#E2E2E2;
 padding:10px;
}

.themeFooterArea .zs-text-light-color {
color:#B0B0B0
}
.themeFooterArea .zs-text-highlight-color {
color:#3A8F98
}
.themeFooterArea .zs-highlight-box .zs-text-light-color {
color:#C4C4C4
}
.themeFooterArea .zs-highlight-box .zs-text-highlight-color {
color:#3A8F98
}

form ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}
form li {
    overflow: hidden;
    padding: 6px 0;
    margin: 0;
}
form ul li label, form ul li div {
    width: auto;
    float: left;
}
form ul li label {
    width:180px;
}
form li div span {
    display: block;
}
form li span input, form li span label {
    float: none;
    width: auto;
    margin: 5px 5px 0;
    font-weight: normal;
    padding: 5px 5px;
 #padding-top:1px;
}
form li span input[type=text], form li span textarea, form li span select {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#a5a5a5;
    width: 235px;
    background: #ffffff;
    border: 1px solid #77bcc4;
    float: left;
    padding: 10px;
    resize: none;
    margin: 0px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
}
form li span select {
    width: 248px;
}
form li span textarea {
    height: 80px;
    overflow: auto;
}
form .dateinvoker {
    background: url("images/datePickerIcn.png") 0 0 no-repeat;
    width: 22px;
    height: 20px;
    border: none;
    vertical-align: middle;
    margin-top: 10px;
    outline: none;
    padding: 0px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}
form li input[type=submit], form li input[type=reset], button {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
    font-size:15px;
    color: #ffffff;
    border: 1px solid #54969c;
    background: #77bcc4;
    background: -webkit-gradient(linear, left top, left bottom, from(#a0d9e0), to(#77bcc4));
    background: -moz-linear-gradient(top, #a0d9e0, #77bcc4);
    background: -o-linear-gradient(top, #a0d9e0, #77bcc4);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.33) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.33) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.33) inset;
    -o-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.33) inset;
    padding: 8px 25px;
    margin-right: 10px;
    cursor: pointer;
 #padding:3px 5px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    text-transform:uppercase;
    letter-spacing:1px;
}
form li input[type=reset] {
    background:transparent;
    color: #3d5153;
    text-decoration:underline;
    text-transform:none;
    border:0px solid;
}

.zs-highlight-box {
 background-color: #f8f8f8;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width: 0 0 5px;
 border-style:solid;
 border-color:#ed5500;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 10px;
    min-height: 200px;
font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#3e3e3e;
}
.zs-highlight-box h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#ed5500;
}
.zs-highlight-box h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#ed5500;
}
.zs-highlight-box h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#ed5500;
}
.zs-highlight-box h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#ed5500;
}
.zs-highlight-box h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#ed5500;
}
.zs-highlight-box h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#ed5500;
}
.zs-highlight-box a {
 text-decoration:none;
color:#77bcc4;
}
.zs-highlight-box a:hover {
text-decoration:none;
color:#77bcc4;
}
.zs-highlight-box th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#70A1A7;
 background:#EBEBEB;
 border-width:1px;
 border-style:solid;
 border-color:#D8D8D8;
 padding:10px;
}
.zs-highlight-box td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#E2E2E2;
 padding:10px;
}

.zs-slideshow-right-arrow {
    background: url("images/zs-slideshow-right-arrow.png") left top no-repeat;
    cursor: pointer;
    height: 70px;
    left: auto;
    right: 20px;
    margin-top: -35px;
    opacity: 0;
    position: absolute;
    top: 50%;
    bottom: auto;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 30px;
    z-index: 150;
}
.zs-slideshow-left-arrow {
    background: url("images/zs-slideshow-left-arrow.png") left top no-repeat;
    cursor: pointer;
    height: 70px;
    right: auto;
    left: 20px;
    margin-top: -35px;
    opacity: 0;
    position: absolute;
    top: 50%;
    bottom: auto;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 30px;
    z-index: 150;
}
.themeSlideshowOuterContainer {
    bottom: 15px;
    height: 10px;
    opacity: 0;
    text-align: center;
    position: absolute;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    z-index: 150;
}
.themeSlideshowInnerContainer {
    background: transparent;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    padding: 0;
}
.zs-slideshow-control-active {
    background: url("images/zs-slideshow-control-active.png") no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    width: 13px;
    margin: 0px 4px;
}
.zs-slideshow-control {
    background: url("images/zs-slideshow-control.png") no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin: 0px 4px;
    width: 13px;
}

.zs-text-light-color {
color:#B0B0B0
}
.zs-text-highlight-color {
color:#ED5500
}
.zs-text-light-color {
color:#C4C4C4
}
.zs-text-highlight-color {
color:#ED5500
}
/***************************** START: SOCIAL ICONS SPRITE *****************************/
.themeSocialiconContainer {
    float: right;
    text-align: right;
    margin: 0 10px 0;
}
.zs-socialicon-email,.zs-socialicon-facebook,.zs-socialicon-flickr,.zs-socialicon-googleplus,.zs-socialicon-linkedin,.zs-socialicon-pinterest,.zs-socialicon-rss,.zs-socialicon-twitter,.zs-socialicon-youtube {
    background:url('images/zs-socialicon-sprite.png') no-repeat top left; width:24px; height:24px; display: inline-block;
    margin: 0 3px;
}
.zs-socialicon-email {
    background-position:0 -0px;
}
.zs-socialicon-facebook {
    background-position:0 -24px;
}
.zs-socialicon-flickr {
    background-position:0 -48px;
}
.zs-socialicon-googleplus {
    background-position:0 -72px;
}
.zs-socialicon-linkedin {
    background-position:0 -96px;
}
.zs-socialicon-pinterest {
    background-position:0 -120px;
}
.zs-socialicon-rss {
    background-position:0 -144px;
}
.zs-socialicon-twitter {
    background-position:0 -168px;
}
.zs-socialicon-youtube {
    background-position:0 -192px;
}
/*****************************   END: SOCIAL ICONS SPRITE *****************************/
